<?php
	header("Content-type:text/html;charset=gb2312");
	header("Cache-Control: no-cache, must-revalidate");
	session_start();
	include "../conn/conn.php";
	$sqlstr = "select * from tb_plan where id=".$_GET[id];
	$result = mysql_query($sqlstr,$conn);
	$rows = mysql_fetch_row($result);
?>
<script type="text/javascript">
/* P返回的是父窗口对象，也就是lhgdialog.html这个页面的window对象。
   D调用lhgdialog.html页面的loadinndlg()函数，返回的就是窗口调用页面对象，也就是
   加载lhgdialog.js这个页面的window对象。
 */ 
var P = window.parent, D = P.loadinndlg();   // 注意！这行代码是每个内容页必须加的内容，否则无法正确显示。
</script>
<link rel="stylesheet" href="../css/style.css" />
<table border="1" cellpadding="0" cellspacing="0" class="big_td">
	<tr>
		<td width="300" align="center" valign="middle" height="25"><?php echo $rows[1]; ?></td>
	</tr>
</table>